body {
	margin: 0px;
	font-family: "Helvetica Neue",Roboto,"Segoe UI",Calibri,sans-serif;
	background-color: #FFF;
	background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #999999),
	color-stop(0.5, #FFFFFF)
);
background-image: -o-linear-gradient(bottom, #999999 0%, #FFFFFF 50%);
background-image: -moz-linear-gradient(bottom, #999999 0%, #FFFFFF 50%);
background-image: -webkit-linear-gradient(bottom, #999999 0%, #FFFFFF 50%);
background-image: -ms-linear-gradient(bottom, #999999 0%, #FFFFFF 50%);
background-image: linear-gradient(to bottom, #999999 0%, #FFFFFF 50%);
	border-top: 10px solid #666;
	/*
	background-color:#252525;
	background: -webkit-gradient(linear, center top, center bottom, from(#252525), to(#ffffff));
	background: -webkit-linear-gradient(#252525, #ffffff);
	background: -moz-linear-gradient(#252525, #ffffff);
	background: -o-linear-gradient(#252525, #ffffff);
	background: -ms-linear-gradient(#252525, #ffffff);
	background: linear-gradient(#252525, #ffffff);
	*/
	height:100%;
}
.cats {
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.container {
	background-color: #FFF;
}
.headerTitle {
	font-size: 1.6em;
	border-top: 7px solid #EE1D25;
	padding: 0;
}
.headerImage {
	padding-right: 0;
}
header p {
	margin: 10px 0 0;
}
.push {
	height: 120px;
	border-bottom: 1px solid #E7E7E7;
}
.catPush {
	height: 130px;
	border-bottom: 1px solid #E7E7E7;
}
.media-heading {
    font-size: 14px;
}
.media:first-child{
  margin-top: 15px;
}
.floatR {
	float: right;
}
.floatL {
	float: left;
}
.page-header {
	margin: 12px 0 0;
	border: none;
}
.navbar {
	margin: 12px 0;
}
.imageSlider {
    max-width: 75%;
    clear: both;
    margin: 0 auto 12px;
}
.imageSlider ul {
	margin: 0;
}
.border-right {
	border-right: 1px solid #E7E7E7;
}
.border-left {
	border-left: 1px solid #E7E7E7;
}
.border-bottom {
	border-bottom: 1px solid #E7E7E7;
}
.border-top {
	border-top: 1px solid #E7E7E7;
}
.no-border {
	border: none!important;
}
.productTopInfo {
	width: 100%;
	padding: 6px;
	margin-bottom: 12px;
	overflow: hidden;
}
.productTopInfo small {
	float: right;
	font-size: 14px;
}
.productTopInfo .media {
    border-bottom: 1px solid #e7e7e7;
    padding: 5px;
}
.productTopInfo h1, .productTopInfo h3 {
	margin-top: 6px;
}
.nav-tabs {
	clear: both;
}
.navbar-nav > li {
    border-left: 1px solid #e7e7e7;
}
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  margin: 0;
  height: auto;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  .centered-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 0;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("themes.gif") no-repeat left top;
  margin-top: -45px;
  }
.centered-btns_nav:active {
  opacity: 1.0;
  }

.centered-btns_nav.next {
  left: auto;
  background-position: right top;
  right: 0;
  }

.transparent-btns_nav {
	display: none;
  }

.transparent-btns_nav.next {
  left: auto;
  right: 0;
  }
.large-btns_nav {
  z-index: 3;
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  opacity: 0.6;
  text-indent: -9999px;
  overflow: hidden;
  top: 0;
  bottom: 0;
  left: 0;
  background: #000 url("themes.gif") no-repeat left 50%;
  width: 38px;
  }

.large-btns_nav:active {
  opacity: 1.0;
  }

.large-btns_nav.next {
  left: auto;
  background-position: right 50%;
  right: 0;
  }

.centered-btns_nav:focus,
.transparent-btns_nav:focus,
.large-btns_nav:focus {
  outline: none;
  }

.centered-btns_tabs,
.transparent-btns_tabs,
.large-btns_tabs {
  margin-top: 10px;
  text-align: center;
  }

.centered-btns_tabs li,
.transparent-btns_tabs li,
.large-btns_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.centered-btns_tabs a,
.transparent-btns_tabs a,
.large-btns_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.centered-btns_here a,
.transparent-btns_here a,
.large-btns_here a {
  background: #222;
  background: rgba(0,0,0, .8);
}
.tab-pane {
	padding: 2% 0 0 1%;
}
.mobileOnly {
		display: none;
	}
.desktopOnly {
		display: block;
	}	
@media screen and (max-width: 613px) {
	.mobileOnly {
		display: block;
	}
	.desktopOnly {
		display: none;
	}
}
footer {
	margin: 12px 0;
	background-color: #f8f8f8;
	border-top: 1px solid #E7E7E7;
	padding-top: 12px;
	overflow: hidden;
}
footer li {
	list-style: none;
	list-style-position: outside;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #E7E7E7;
}
.logos {
	height: 50px;
	text-align: center;
}
.paddingP {
	float: left;
    margin: 20px 0 10px 20px;
}
.paddingMovie {
	padding: 20px 0 10px 0;
}
.paddingTB {
	margin: 5px 0;
}
.paddingB {
	float: left;
    margin: 20px 0 10px 0;
}
.paddingBottom {
	padding-bottom: 10px;
}
.paddingTop {
	padding-top: 10px;
}

.largeRed {
    color: #D4111B;
 }

 /*Input type File style*/
.btn-file {
  position: relative;
  overflow: hidden;
}


.searchBox {
	min-height: 460px;
}
.list-unstyled li {
	margin-left: 1em;
}
.list-icons{
	padding-left: 1.6em;
}
.list-icons li {
	margin-left: 0;
	list-style: none;
}
.list-icons i {
	font-size: 1.6em;
	line-height: 1.6em;
}
@-moz-document url-prefix() {
  fieldset { display: table-cell; }
}
table h4 {
	margin-top: 0;
	margin-bottom: 0;
}
.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.bstock i {
	font-size: 1.6em;
	line-height: 1.6em;
	margin: 2px 0 10px;
}
.printonly {
	display: none;
}
.responsive-video {
position: relative;
padding-bottom: 56.25%;
padding-top: 60px; overflow: hidden;
}
.responsive-video iframe,
.responsive-video object,
.responsive-video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.multiColumn ul {
	list-style: none;
	padding-left: 0;
}
.multiColumn li {
    padding: 10px;
    border-top: 1px solid #CCC;
}
@media screen and (min-width: 614px) {
	.navbar-nav > li > a {
		padding-left: 2px;
		padding-right: 2px;
	}
	.navbar-brand {
		padding: 15px 2px;
	}
	.headerTitle {
		display: none;
	}
	.searchArea {
		float: right;
	}
	.movieImage, .headerImage {
		display: none;
	} 
	.floatR {
		float: left;
	}
	.multiColumn {
	    -moz-column-count: 2;
	    -webkit-column-count: 2;
	    column-count: 2;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
}
@media screen and (min-width: 959px) {
	.navbar-nav > li > a {
		padding-left: 10px;
		padding-right: 10px;
	}
	.navbar-brand {
		padding: 15px 10px;
	}
	.headerTitle {
		display: none;
	}
	.searchArea {
		float: right;
	}
	.movieImage, .headerImage {
		display: none;
	} 
	.floatR {
		float: left;
	}
	.multiColumn {
	    -moz-column-count: 2;
	    -webkit-column-count: 2;
	    column-count: 2;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
}
@media screen and (min-width: 1170px) {
	.navbar-nav > li > a {
		padding-left: 15px;
		padding-right: 15px;
	}
	.navbar-brand {
		padding: 15px;
	}
	.headerTitle {
		display: block;
	}
	.searchArea {
		float: left;
	}
	.movieImage, .headerImage {
		display: block;
	} 
	.floatR {
		float: left;
	}
	.multiColumn {
	    -moz-column-count: 3;
	    -webkit-column-count: 3;
	    column-count: 3;
	    margin-top: 10px;
	    margin-bottom: 10px;
	}
}
/* Slider */
.carousel {
    border: 1px solid #E7E7E7;
	background-color: #f8f8f8;
	border-radius: 4px;
	padding: 6px;
	clear: both;
}
.carousel-control.left, .carousel-control.right {
	background-image: none;
}
/*
.item {  
    text-align: center;
    height: 84px !important;
}
.item img {
	margin: 0 auto;
	width: 606px !important;
}
*/
#topBanner > .bannerSlider > .item {
	max-width: 100% !important;
}
#topBanner > .bannerSlider > .item > img {
	max-width: 100% !important;
}